import * as React from "react";
import { PAYMENT_STATE } from "./types";
export interface PaymentsLoginProps {
    handleLogin(): void;
    handleNext(paymentState: PAYMENT_STATE): void;
}
export declare const PaymentsLoginOrGuest: React.FunctionComponent<PaymentsLoginProps>;
